@font-face {
    font-family: "AllianzNeo-Regular";
    src: url("../../fonts/AllianzNeo-Regular.otf") format("opentype");
}
@font-face {
    font-family: "AllianzNeo-Bold";
    src: url("../../fonts/AllianzNeo-Bold.otf") format("opentype");
}
@font-face {
    font-family: "AllianzNeo-BoldItalic";
    src: url("../../fonts/AllianzNeo-BoldItalic.otf") format("opentype");
}
@font-face {
    font-family: "AllianzNeo-Condensed";
    src: url("../../fonts/AllianzNeo-Condensed.otf") format("opentype");
}
@font-face {
    font-family: "AllianzNeo-CondensedBold";
    src: url("../../fonts/AllianzNeo-CondensedBold.otf") format("opentype");
}
@font-face {
    font-family: "AllianzNeo-CondensedLight";
    src: url("../../fonts/AllianzNeo-CondensedLight.otf") format("opentype");
}
@font-face {
    font-family: "AllianzNeo-Italic";
    src: url("../../fonts/AllianzNeo-Italic.otf") format("opentype");
}
@font-face {
    font-family: "AllianzNeo-Light";
    src: url("../../fonts/AllianzNeo-Light.otf") format("opentype");
}
@font-face {
    font-family: "AllianzNeo-LightItalic";
    src: url("../../fonts/AllianzNeo-LightItalic.otf") format("opentype");
}
@font-face {
    font-family: "AllianzNeo-SemiBold";
    src: url("../../fonts/AllianzNeo-SemiBold.otf") format("opentype");
}
@font-face {
    font-family: "AllianzNeo-SemiBoldItalic";
    src: url("../../fonts/AllianzNeo-SemiBoldItalic.otf") format("opentype");
}


/*--------------------------------*/





div#GPM {
    width: 100%;
    margin-bottom:120px;
}
body * {
    color: #414141;
    font-family: AllianzNeo-Regular;
}
.clr {
    clear:both;
}
header{
    margin:20px 0px;
}

header .logo {
    float:left;
}
header h1, header p {
    display: block;
    /*font-size: 18.6px;*/
    float: right;
    display: inline-block;
    margin: 9px 0px 0px 25px;
}
header p {
    font-size:18px;
}


#GPM * {
    padding: 0px;
    margin: 0px;
    border: 0px;
    background-color: #e5e6e7;
}

#GPM header {
    font-weight: normal;
    height: 40px;
    background-color: #e5e6e7;
}

#GPM.noHeader header {
    /*border-bottom: 11px solid #ffd900;*/
    height: 40px;
}



#GPM.noHeader  header h1 {
    /*display: none;*/
    display: block;
    font-size: 18.6px;
    float: left;
    display: inline-block;
    margin: 12px 0px 8px 25px;
}

#GPM header img{
    float: right;
    padding-right: 36px;
    padding-top: 22px;
}

#GPM .innerCell {
    padding-top: 16px;
    padding-bottom: 11px;
    width: 100%;
    border-bottom: 2px solid #13a0d3;
}
#GPM .innerCell .cell{
    padding-left: 20px;
}
#GPM .innerCell .title{
    height: 62px;
}
#GPM .innerCell .title img{
    padding-top: 10px;
    float:	left;
}
#GPM .innerCell .title span.subtitle{
    font-size: 18.6px;
    float: left;
    padding: 15px 0px 0px 12px;
    color: #003781;
}
#GPM .innerCell .cell .row{
    width: 100%;
    display: inline-block;
    padding: 2px 0px;
    /*height: 48px;*/
}
#GPM .innerCell .cell .row .column{
    float: left;
    display: inline-block;
    width: calc(100% - 50px);
}
#GPM .innerCell .cell .row .money{
    padding: 3px 8px 3px 8px;
    font-size: 12px;
    width: auto;
    text-align:center
}
#GPM .innerCell .cell .row .column > span.money{
    display: block;
    float: right;
    width: 93.8px;
    font-size: 14px;
}
#GPM .innerCell .cell .row .column .text{
    padding: 5px 0px;
    float: left;
    width: calc(100% - 129px);
    /*	font-size: 12px;*/
    /*	font-family: Arial;*/
}
#GPM .comment{
    float: left;
    /*    font-family: Arial;*/
    /*    font-size: 12px;*/
    padding: 25px 20px;
}
#GPM .innerCell .cell .row .column .text.multiLine{
    padding-top: 0px;
}
#GPM .innerCell .cell .row .column.children .text{
    width: calc(100% - 250px);
}
#GPM .innerCell .cell .row .column .text span.bold {
    font-weight: bold;
    /*    font-family: Arial;*/
}

#GPM .innerCell .cell .row .column.children span.text{
    cursor: pointer;
    width: auto;
    padding-right: 10px;
}
#GPM .innerCell .cell .row .column.children span.text:nth-child(3){
    padding-left: 16px;
}

#GPM .innerCell .cell .row .column.children .select {
    float: right;
}
#GPM .innerCell .cell .row .column.children button{
    cursor: pointer;
    width: 10px;
    height: 10px;
    float: left;
    margin: 6px 0px;
}/*
#GPM .innerCell .cell .row .column.children button.radioButton {
    background-image: url("Images/radioButton.png");
    background-color: transparent;
    background-size: contain;
    background-repeat: no-repeat;
}
#GPM .innerCell .cell .row .column.children button.radioButtonChecked {
    background-image: url("Images/radioButtonChecked.png");
    background-color: transparent;
    background-size: contain;
    background-repeat: no-repeat;
}*/
#GPM .innerCell .cell .row .column input[type="text"]{
    background-color: white;
    width: 93.8px;
    height: 18.8px;
    float: right;
    border: 2px solid #414141;
    text-align: right;
    padding-right: 10px;
}
#GPM .innerCell .cell .row .column.total img {
    float: left;
    margin-right: 10px;
}
#GPM .innerCell .cell .row .column.total input[type="text"]{
    margin-top: 2.8px;
    border: 3px solid #414141;
}
#GPM .innerCell .cell .row .column.total input[type="text"]:focus {
    margin-top: 2.8px;
    border: 3px solid #414141;
}
#GPM .innerCell .cell .row .column.total .text {
    font-size: 18px;
    width: calc(100% - 170px);
}

#GPM .innerCell.el3 {
    /*border-bottom: 5px solid #13a0d3;*/
    border:none;
}
#GPM .innerCell .cell .row .column input[type="text"][disabled] {
    background-color: #e5e5e5;
}
